E-MailRelay

Classes | Namespaces | Functions
gdescriptor.h File Reference
`#include "gdef.h"`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | GNet::Descriptor
| A class that encapsulates a network socket file descriptor and an associated windows event handle. More...

## Namespaces
namespace | GNet
| Network classes.

## Functions
std::ostream & | GNet::operator<< (std::ostream &stream, const Descriptor &d)